@charset "utf-8";

.opensans {
  font-family: 'Open Sans', sans-serif;
}

/* layout */
.shop-wrap {
  position: relative;
  font-size: 13px;
  line-height: 1.5em;
  font-family: 'Noto Sans KR' !important;
}
.shop-inner {
  position: relative;
  /* padding-left: 4.6875%;
  padding-right: 4.6875%; */
}
.shop-mypage {
  padding-bottom: 0px;
}

@media all and (min-width: 768px) {
  .shop-wrap {
    font-size: 15px;
    letter-spacing: -0.03em;
  }
}

/* title */
.shop-tit {
  margin-bottom: 3%;
}
.order-tit {
  width: 100%;
  text-align: left;
  font-size: 5.28vw;
  font-weight: 600;
  line-height: 1.2em;
  margin-bottom: 4.17vw;
  padding-left: 7.78vw;
  background-image: url('/m/image/sub/symbol.png');
  background-repeat: no-repeat;
  background-size: 6.25vw;
  background-position: left center;
}
/* common */
.hide-label {
  position: absolute;
  left: -999999px;
  top: -999999px;
  width: 0;
  height: 0;
}
.em {
  color: #d00024;
}
.em2 {
  color: #333;
}
.bl-noti {
  font-size: 0.92em;
  line-height: 1.5em;
  padding-left: 10px;
  background: url('../image/shop/noti_bl.png') no-repeat left 0.4em;
  background-size: 8px 8px;
}
.order-noti li {
  padding-left: 10px;
  background: url('../image/shop/noti_bl.png') no-repeat left 0.4em;
  background-size: 8px 8px;
  margin-bottom: 3px;
  font-size: 0.92em;
  line-height: 1.5em;
}
.order-noti-dash li {
  padding-left: 0.8em;
  text-indent: -0.8em;
  margin-bottom: 3px;
  font-size: 0.92em;
  line-height: 1.5em;
}
.order-noti-dash li::before {
  content: '-';
  margin-right: 0.4em;
}
/* forms */
.shop-wrap input {
  box-sizing: border-box;
}
.shop-wrap input[type='checkbox'] {
  width: 15px;
  height: 15px;
  padding-inline: 3.47vw;
}
.shop-wrap input[type='radio'] {
  vertical-align: middle;
  width: 15px;
  height: 15px;
  margin-left: 1px;
  accent-color: #000;
  margin-right: 4px;
  display: inline-block;
}
/* .shop-wrap input[type='text'],
.shop-wrap input[type='password'] {
  box-sizing: border-box;
  padding: 0 5px;
  border: 1px solid #d0d0d0;
  vertical-align: middle;
  height: 10.42vw;
  width: 100%;
}
.shop-wrap select {
  border: 1px solid #d0d0d0;
  height: 10.42vw;
  border-radius: 3px;
} */
.shop-wrap input[type='checkbox'] {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background: url('../image/shop/chkbox.png') no-repeat 0 0;
  background-size: 15px 30px;
  border-radius: 0;
  border: 0;
  outline: 0;
}
.shop-wrap textarea {
  box-sizing: border-box;
  resize: none;
  border-radius: 3px;
  padding: 10px 5px;
  border: 1px solid #d0d0d0;
}
.shop-wrap input[type='checkbox']:checked {
  background-position: 0 -15px;
}
.shop-wrap input[type='text']:focus,
.shop-wrap input[type='password']:focus,
.shop-wrap select:focus,
.shop-wrap textarea:focus {
  border-color: #333;
  outline: 0;
}
.phone_field {
  display: flex;
  gap: 0 1.39vw;
}
.field-xs {
  width: 52px;
}
.field-s {
  width: 27.08vw !important;
}
.shop-wrap .btn-border-s {
  width: calc(100% - 5px - 27.08vw);
  background-color: #dcdcdc;
  border: none;
  color: #000 !important;
}
.field-full {
  width: 100%;
}
.order-agree {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 3.06vw;
  font-weight: 600;
  color: #000;
  margin-bottom: 2.78vw;
}
.shop-wrap .shop-btn-ok {
  height: 8.33vw;
  width: 53.33vw;
  font-size: 3.89vw;
}
.shop-wrap:has(.style02) .shop-btn-ok {
  width: 31.11vw;
}
/* buttons */
.cart-btn1 {
  height: 22px;
  font-size: 12px;
  color: #fff !important;
  background: #f2901b;
  border: 1px solid #f2901b;
  border-radius: 0;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  outline: 0;
  cursor: pointer;
  margin-bottom: 5px;
}
.cart-btn2 {
  height: 25px;
  line-height: 20px;
  font-size: 12px;
  background: #595959;
  border-radius: 0;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  outline: 0;
  cursor: pointer;
  color: #fff;
  border: none;
  padding-inline: 4.17vw
}
.cart-btn3 {
  height: 25px;
  line-height: 20px;
  font-size: 12px;
  color: #000;
  background: #d5d5d5;
  border: 1px solid #d5d5d5;
  border-radius: 0;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  outline: 0;
  cursor: pointer;
  padding-inline: 4.17vw
}
.shop-btn-ok {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-inline: auto;
  width: 91.67vw;
  height: 13.89vw;
  font-size: 5.56vw;
  background: #000;
  color: #fff;
  border-radius: 2.22vw;
  gap: 2.22vw;
}
.shop-btn-border {
  display: inline-block;
  width: 200px;
  height: 60px;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  color: #999;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
}
/* cart volumn */
.cart-vol-wrap {
  margin-top: auto;
}
.cart-vol {
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: center;
}
.cart-vol input.vol-num {
  width: 7.22vw;
  height: 4.86vw;
  text-align: center;
  vertical-align: middle;
  order: 2;
  line-height: 1;
  border: none;
  font-size: 4.44vw;
  font-weight: 600;
}
.cart-vol button {
  width: 4.86vw;
  height: 4.86vw;
  font-size: 2.78vw;
  border: 1px solid #f47322;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
}
.cart-vol .vol-down {
  /* background: url('../image/shop/vol_down.png') no-repeat center; */
  background-size: 100% 100%;
  order: 1;
}
.cart-vol .vol-up {
  /* background: url('../image/shop/vol_up.png') no-repeat center; */
  background-size: 100% 100%;
  order: 3;
}

/* 장바구니 */
.shop-cart {
  width: 100%;
  margin-bottom: 30px;
  font-size: 3.89vw;
  border-top: 1.11vw solid #f47321;
}
.shop-cart thead th {
  padding: 1.94vw 0;
  color: #333;
  background: #d5d5d5;
  border-bottom: 1px solid #555;
}
.shop-cart td {
  padding: 15px 0;
}
.shop-cart tr {
  border-bottom: 1.11vw solid #d5d5d5;
}
.shop-cart.style02 td {
  padding-inline: 3.89vw;
}
.shop-cart.style02 > tbody > tr:last-child  {
  border-bottom: none;
}
.shop-cart tbody .order-field {
  border: 2px solid #f57c30;
}
.shop-cart tbody .order-field tr {
  border-bottom: 2px solid #f57c30;
}
.shop-cart tbody .order-field td {
  padding: 1.11vw;
}
.shop-cart tbody .order-field th {
  background-color: #f89a5a;
  color: #fff;
}
.shop-cart.style02 table,
  .shop-cart.style02 {
  margin-bottom: 0;
}
.col-chk {
  width: 10%;
}
.col-wide {
  width: 30%;
}
.col-prod {
  width: 30%;
}
.col-wide {
  width: 30%;
}
.shop-cart .col-thumb {
  display: flex;
  flex-wrap: wrap;
  gap: 0 3.47vw;
}
.shop-cart .col-thumb img {
  width: 22.92vw;
}
.cart-op-btns {
  padding-left: 3.47vw;
}
/* .shop-cart tbody td:nth-child(2) {
  width: 30%;
}
.shop-cart tbody td:last-child {
  width: 30%;
} */
.shop-cart-top .chk-all {
  float: left;
  font-weight: 600;
  color: #333;
  font-size: 1.14em;
  height: 1.8em;
  line-height: 1.8em;
}
.shop-cart-top .del-all {
  float: right;
}
.shop-cart li {
  padding: 12px 4.6875%;
}
.shop-cart li.login_btn {
  margin-bottom: 0;
}
.shop-cart .no-ct {
  padding: 50px 0;
  font-size: 12px;
  text-align: center;
}
.cart-prod {
  display: flex;
  flex-direction: column;
}
.cart-prod .prod-name {
  text-align: left;
}
.cart-prod .prod-name b {
  font-size: 4.17vw;
} 
.cart-prod .prod-name p {
  line-height: 1;
  font-size: 3.06vw;
  margin-top: 1.67vw;
}
.cart-prod-top {
  overflow: hidden;
  line-height: 1.5em;
  min-height: 20px;
  padding: 10px 0;
  margin-bottom: 5px;
  position: relative;
}
.cart-prod-name {
  float: left;
  font-size: 1.16em;
  line-height: 1.2em;
  color: #333;
  font-weight: 600;
  padding-right: 25px;
}
.cart-prod-del {
  position: absolute;
  right: 0;
  top: 10px;
  text-indent: -9999px;
  width: 20px;
  height: 20px;
  background: url('../image/shop/btn_del.png') no-repeat center;
  background-size: 20px 20px;
}
.cart-prod-wrap {
  overflow: hidden;
}
.cart-prod-img {
  display: block;
  float: left;
  width: 85px;
  height: 85px;
  box-sizing: border-box;
  border: 1px solid #ddd;
}
.cart-prod-img img {
  display: block;
  width: 100%;
  height: 100%;
}
.cart-prod-info {
  margin-left: 95px;
  position: relative;
  /* padding-right:80px; */
  min-height: 85px;
}
.cart-prod-quick {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 95px;
}
.cart-prod-dt .sel-opt {
  color: #9a9a9a;
  font-size: 0.92em;
  margin-bottom: 3px;
}
.cart-prod-dt .sel-opt em {
  display: inline-block;
  border: 1px solid #ddd;
  background: #fafafa;
  border-radius: 3px;
  margin-right: 3px;
  padding: 0 5px;
  vertical-align: middle;
}
.shop-cart .sel-price {
  color: #333;
  font-size: 1.14em;
  text-align: right;
  border-top: 1px solid #eee;
  margin-top: 15px;
  padding: 10px 0;
  overflow: hidden;
}
.shop-cart .sel-price .label {
  color: #8a8a8a;
  font-size: 0.92em;
}
.order-cart {
  margin-bottom: 20px;
}
.order-cart.bt {
  border-top: 1px solid #8a8a8a;
}
.order-cart li {
  margin: 0;
}
.order-cart .sel-price {
  padding-bottom: 0;
  margin-top: 10px;
}
.order-dt-cart .sel-price {
  line-height: 30px;
}
.order-dt-cart .sel-price button {
  height: 30px;
  background: #f8f8f8;
  border-color: #aaa;
}
.shop-cart .sel-price .label {
  float: left;
}
.shop-cart .sel-price .price {
  float: right;
  font-weight: 600;
}
.shop-cart .sel-price del {
  color: #a8a8a8;
  font-weight: 400;
  font-size: 0.86em;
  margin-right: 5px;
}
.shop-cart .sel-price ins {
  color: #d00024;
  text-decoration: none;
}
/* 결제/주문 가격 */
.order-price-box {
  background: #fff;
  margin-top: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 2px solid #222;
  border-bottom: 1px solid #eee;
}
.order-price li {
  overflow: hidden;
  padding: 5px 0;
  border-top: 1px dotted #ddd;
}
.order-price li:first-child {
  border-top: 0;
}
.order-price .l {
  float: left;
}
.order-price .r {
  float: right;
}
.order-price .order-total {
  border-top: 1px solid #ddd;
  margin-top: 5px;
  text-align: right;
}
.order-price .order-total em {
  font-weight: 600;
  color: #333;
  font-size: 1.4em;
  line-height: 1.9em;
}
.order-price .order-total .total-price {
  color: #d00024;
  font-size: 1.78em;
  font-weight: 600;
  line-height: 1.5em;
  display: block;
  text-align: right;
}
.order-price .order-total .save-point {
  color: #9b9b9b;
  font-size: 0.92em;
}
/* 장바구니 버튼 */
.cart-btn-wrap {
  background: #fff;
  padding-top: 5%;
  padding-bottom: 5px;
  overflow: hidden;
}
.cart-btn-wrap .btn-emp-border {
  width: 30%;
  margin-right: 2%;
  float: left;
  padding: 0;
}
.cart-btn-wrap .btn-emp {
  width: 68%;
  padding: 0;
}
/* 주문 */
.order-dark {
  color: #5a5a5a;
  background: #f3f3f3;
  padding-top: 12px;
  padding-bottom: 12px;
}
.shop-order-wrap {
  margin-top: 10px;
}
.order-field-tit {
  background: #fafafa;
  padding: 12px 4.6875%;
  color: #333;
  font-size: 1.14em;
  font-weight: 600;
  border-top: 1px solid #8a8a8a;
  border-bottom: 1px solid #e0e0e0;
}
.order-field-tit img {
  vertical-align: middle;
  width: 18px;
  height: 18px;
  margin-right: 5px;
}
.order-field {
  margin-bottom: 30px;
  width: 100%;
  font-size: 13px;
  border-top: 2px solid #f2901b;
}
.order-field th {
  width: 90px;
  text-align: left;
  padding: 10px 15px;
  background: #f9f9f9;
  border-bottom: 1px solid #ddd;
}
.order-field td {
  position: relative;
  padding: 10px 15px;
  border-bottom: 1px solid #ddd;
}
.order-field > li {
  padding: 8px 4.6875%;
  border-bottom: 1px solid #eee;
  overflow: hidden;
  line-height: 10.42vw;
}
.order-field.no-form > li {
  padding: 10px 4.6875%;
  line-height: 1.5em;
}
.order-field .of-label {
  float: left;
  width: 100px;
  color: #8a8a8a;
  font-weight: 600;
  box-sizing: border-box;
}
.order-field .of-field {
  overflow: hidden;
  margin-left: 100px;
}
.order-field .of-field p {
  line-height: 1.5em;
}
.order-field select {
  width: 100%;
}
.btn-order-field {
  box-sizing: border-box;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  outline: 0;
  text-align: center;
  height: 10.42vw;
  border-radius: 3px;
  background-color: #fafafa;
  border: 1px solid #a9a9a9;
  color: #6a6a6a;
  font-weight: 600;
  font-size: 1em;
}
.pay-price {
  border-bottom: 1px solid #eee;
  margin-bottom: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  background: #fff;
}
/* 결제수단 */
.pay-option {
  padding-top: 15px;
  padding-bottom: 15px;
  background: #fff;
}
.pay-type {
  overflow: hidden;
  padding-left: 1px;
  padding-top: 1px;
}
.pay-type li {
  float: left;
  width: 33.33%;
  margin-left: -1px;
  margin-top: -1px;
  height: 10.42vw;
  line-height: 10.42vw;
  text-align: center;
  position: relative;
}
.pay-type input[type='radio'] {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: alpha('opacity=0');
}
.pay-type label {
  position: relative;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  color: #9a9a9a;
  background: #f8f8f8;
  border: 1px solid #ccc;
  font-size: 12px;
}
.pay-type input[type='radio']:checked + label {
  border-color: #222;
  background: #fff;
  color: #222;
  font-weight: 600;
  z-index: 9;
}
/* 결제 안내사항 */
.pay-info .order-field {
  border-top: 1px solid #eee;
}
.pay-receipt-box {
  border: 1px solid #eee;
  background: #fafafa;
  padding: 10px;
  margin: 10px 0;
}
/* 주문완료 */
.order-finish-msg {
  border: 2.22vw solid #f89a5a;
  border-radius: 2.22vw;
  padding: 1.81vw 10px;
  margin: 0 4.17vw 2.78vw;
  text-align: center;
}
.order-finish-msg p {
  font-size: 3.61vw;
  font-weight: 500;
}
.order-finish-msg p strong {
  font-size: 4.44vw;
  font-weight: 600;
  display: block;
  margin-bottom: 2.78vw;
}
.order-finish-msg p span {
  font-weight: 600;
  color: #f00;
}
/* 주문리스트 */
.order-list {
  margin-top: 10px;
  margin-bottom: 0px;
}
.order-list .no-ct {
  padding: 30px 0;
  text-align: center;
  color: #8a8a8a;
}
.order-list li:last-child{
  margin-bottom: 0;
}
.order-list li {
  border-radius: 0px 0px 14px 14px;
  margin-bottom: 15px;
  overflow: hidden;
  border: 1px solid #dedede;
  border-bottom-color: #aaa;
}
.order-list .order-code a {
  font-family: "Hanwha Gothic";

  display: block;
  padding: 8px 30px 8px 12px;
  border-bottom: 1px solid #eee;
  background: #fafafa url('../image/shop/more_bl.png') no-repeat right center;
  background-size: 15px 15px;
  color: #7a7a7a;
}
.order-list .order-info {
  padding: 12px;
}
.order-list .order-info-name {
  font-family: "Hanwha Gothic";
  color: #4b4b4b;
  font-size: 1.14em;
  line-height: 1.5em;
  margin-bottom: 5px;
}
.order-list .order-info-info .addr{
  max-width: none;
}
.order-list .order-info-info{
  display: flex;
  flex-direction: column;
  gap: 5px;
  font-family: "Hanwha Gothic";
}
.order-list .order-info-info span{

  color: #ABABAB;

  font-family: "Hanwha Gothic";
  font-size: 13px;
  font-style: normal;
  font-weight: 300 !important;
  line-height: 13px;
}
.order-list .flex{
  display: flex;
  align-items: center;
  gap: 10px;
}

.order-list-status{
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.btn-edit span{
  color: #fff;
}
.btn-edit{

  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 15px;
width: 60px;
height: 24px;
color: #fff;
-webkit-text-fill-color: #fff; 
background-color: #000; 

text-align: center;
font-family: "Hanwha Gothic";
font-size: 11px;
font-style: normal;
font-weight: 400;
line-height: 41px; /* 256.25% */
letter-spacing: -0.48px;
-webkit-appearance: none;
appearance: none;
}
.btn-cancel{

  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 15px;
width: 60px;
height: 24px;
color: #fff;
-webkit-text-fill-color: #fff; 
background-color: #FF0202; 
text-align: center;
font-family: "Hanwha Gothic";
font-size: 11px;
font-style: normal;
font-weight: 400;
line-height: 41px; /* 256.25% */
letter-spacing: -0.48px;
}
/* .order-list .order-info .price {
  color: #4b4b4b;
  font-weight: 600;
}
.order-list .order-info .date {
  color: #a9a9a9;
} */
.order-list .order-list-status {
  overflow: hidden;
  margin-top: 10px;
  line-height: 2.2em;
}
.order-info .return-status {
  text-align: right;
  margin-top: 5px;
}
.order-info .return-status em {
  padding: 2px 5px;
  border: 1px solid #d0d0d0;
  border-radius: 3px;
  margin-left: 3px;
}
/* 주문 상태 */
.order-process li {
  background: #fafafa;
  border-radius: 5px;
  margin-top: 25px;
  padding: 10px 15px;
  border: 1px solid #eee;
  border-bottom: 2px solid #ddd;
  position: relative;
}
.order-process li::after {
  position: absolute;
  left: 0;
  top: -21px;
  display: block;
  width: 100%;
  height: 15px;
  content: '';
  background: url('../image/shop/process_arrow.png') no-repeat center;
  background-size: 15px auto;
}
.order-process li:first-child {
  margin-top: 0;
}
.order-process li:first-child::after {
  display: none;
}
.order-process .img {
  width: 32px;
  display: table-cell;
  vertical-align: middle;
}
.order-process dl {
  display: table-cell;
  padding-left: 15px;
}
.order-process dt {
  color: #333;
  font-weight: 600;
  margin-bottom: 3px;
}
.order-process dd {
  font-size: 0.92em;
  color: #8a8a8a;
}

/* 포인트내역 */
.col-date {
  width: 7.5em;
}
.col-df {
  width: 6em;
}
.point-now {
  padding-top: 1em;
  padding-bottom: 1.2em;
  background: #fcfcfc;
  border-top: 1px solid #eee;
}
.point-list {
  border-top: 1px solid #8a8a8a;
  width: 100%;
  text-align: center;
  font-size: 0.92em;
  margin-bottom: 30px;
}
.point-list th {
  padding: 8px 0;
  background: #fafafa;
  border-bottom: 1px solid #e0e0e0;
}
.point-list td {
  color: #6a6a6a;
  padding: 8px 5px;
  border-bottom: 1px solid #eee;
}
.point-usable {
  color: #333;
  font-weight: 600;
  height: 1.5em;
  line-height: 1.5em;
  padding-left: 20px;
  background: url('../image/shop/icon_coin.png') no-repeat left center;
  background-size: 16px 16px;
  margin-bottom: 5px;
}
.point-used {
  color: #8a8a8a;
  font-size: 0.92em;
  padding-left: 20px;
  text-indent: -0.75em;
}
/* 로그인 */
.shop-login-wrap {
  padding-top: 55px;
  padding-bottom: 55px;
  background: #f9f9f9;
}
.shop-login-wrap .shop-tit {
  padding-left: 1.5em;
  margin-bottom: 1em;
}
.shop-login-box {
  background: #fff;
  border-top-right-radius: 1em;
  border-bottom-left-radius: 1em;
  border: 1px solid #eee;
  border-right-color: #d0d0d0;
  border-bottom-color: #d0d0d0;
  padding: 2em 1.5em;
}
.login-field li {
  overflow: hidden;
  margin-bottom: 1em;
}
.lg-label {
  float: left;
  width: 5em;
  color: #7a7a7a;
  font-weight: 600;
  line-height: 10.42vw;
  font-size: 0.92em;
}
.lg-field {
  margin-left: 5em;
  font-size: 0.92em;
}
.lg-msg {
  margin-left: 5em;
  font-size: 0.92em;
}
.btn-login {
  border-radius: 5px;
}
.login-noti {
  margin-top: 1em;
  padding: 0.8em 5px;
  border-top: 1px solid #a0a0a0;
  border-bottom: 1px solid #a0a0a0;
  color: #6a6a6a;
}
.login-noti li {
  position: relative;
  padding-left: 1em;
  text-align: justify;
  font-size: 0.86em;
  line-height: 1.5em;
  margin-bottom: 3px;
}
.login-noti li::after {
  content: '-';
  position: absolute;
  left: 0;
  top: 0;
}
.login-tail {
  color: #ddd;
}
.login-tail a {
  color: #7a7a7a;
}
/* coupon */
.coupon-list-wrap {
  padding: 10px 4.6875%;
  background: #f5f5f5;
}
.coupon-list {
  max-width: 580px;
  margin: 0 auto;
}
.coupon-list li {
  padding: 10px 15px;
  background: #fff;
  margin: 10px 0;
  border: 1px solid #d0d0d0;
  box-shadow: 0 2px 2px #e8e8e8;
}
.cp-item dt {
  font-weight: 600;
  color: #dc2b2b;
  padding-bottom: 5px;
  margin-bottom: 8px;
  border-bottom: 1px dashed #aaa;
}
.cp-item dd {
  margin-top: 3px;
}
.cp-detail {
  text-align: center;
  background: #f5f5f5;
  padding: 8px 5px;
  margin: 8px 0;
  font-size: 12px;
}
.cp-item .cp-date {
  font-size: 12px;
  color: #9a9a9a;
}
.cp-item .cp-date em {
  color: #222;
}
.cp-item .cp-img {
  margin: 10px 0;
  text-align: center;
}

/* modal 추가 */

.hanhwa-modal {
  box-sizing: border-box;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 90vw;
  height: 70vh;
  background-color: #fff;
  z-index: 9999;
  padding: 14px;
  display: none;
  flex-direction: column;
}
.hanhwa-modal.on {
  display: flex;
}
.hanhwa-modal .logo {
  width: 75px;
  margin-bottom: 24px;
}
.hanhwa-modal__tit {
  color: #f2901b;
  margin-bottom: 12px;
  font-size: 18px;
  font-weight: 700;
}
.hanhwa-modal .close {
  background-color: #f2901b;
  position: absolute;
  top: 0;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 34px;
  height: 34px;
  cursor: pointer;
}
.hanhwa-modal .close i {
  color: #fff;
  font-size: 18px;
}
.hanhwa-modal .desc-wrap {
  border-top: 1px solid #ddd;
  flex: 1;
  overflow-y: scroll;
  padding-top: 20px;
  padding-right: 20px;
}
.hanhwa-modal .desc {
  padding-bottom: 30px;
  width: 80%;
}
.hanhwa-modal__dim {
  display: none;
  opacity: 0;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 999;
  top: 0;
  left: 0;
  right: 0;
  height: 100vh;
  width: 100%;
}
.desc-wrap::-webkit-scrollbar {
  width: 6px;
  background-color: #d9d9d9;
}
.desc-wrap::-webkit-scrollbar-thumb {
  background-color: #f2901b;
  border-radius: 3px;
}

@media (max-width: 374px) {
  .field-xs {
    width: 44px;
  }
  .field-s {
    width: 56px;
  }
}

@media (min-width: 425px) {
  .order-tit {
    font-size: 22px;
    margin-bottom: 18px;
    padding-left: 33px;
    background-size: 27px;
  }
  .shop-wrap input[type='checkbox'] {
    padding-inline: 15px;
  }
  .shop-wrap input[type='text'],
  .shop-wrap input[type='password'] {
    height: 30px;
    font-size: 12px;
  }
  .shop-wrap select {
    height: 44px;
  }
  .phone_field {
    gap: 0 6px;
  }
  .field-s {
    width: 115px !important;
  }
  .shop-wrap .btn-border-s {
    width: calc(100% - 5px - 115px);
  }
  .order-agree {
    font-size: 13px;
    margin-bottom: 12px;
  }
  .shop-wrap .shop-btn-ok {
    height: 35px;
    width: 227px;
    font-size: 17px;
  }
  .shop-wrap:has(.style02) .shop-btn-ok {
    width: 132px;
  }
  .cart-btn2 {
    padding-inline: 18px;
  }
  .cart-btn3 {
    padding-inline: 18px;
  }
  .shop-btn-ok {
    width: 390px;
    height: 59px;
    font-size: 24px;
    border-radius: 9px;
    gap: 9px;
  }
  .cart-vol input.vol-num {
    width: 31px;
    height: 21px;
    font-size: 19px;
  }
  .cart-vol button {
    width: 21px;
    height: 21px;
    font-size: 12px;
  }
  .shop-cart {
    font-size: 17px;
  }
  .shop-cart thead th {
    padding: 8px 0;
  }
  .shop-cart tr {
    border-bottom: 5px solid #d5d5d5;
  }
  .shop-cart.style02 td {
    padding-inline: 17px;
  }
  .shop-cart tbody .order-field td {
    padding: 5px;
  }
  .shop-cart .col-thumb {
    gap: 0 15px;
  }
  .shop-cart .col-thumb img {
    width: 97px;
  }
  .cart-op-btns {
    padding-left: 15px;
  }
  .cart-prod .prod-name b {
    font-size: 18px;
  } 
  .cart-prod .prod-name p {
    font-size: 13px;
    margin-top: 7px;
  }
  .order-field > li {
    line-height: 44px;
  }
  .pay-type li {
    height: 44px;
    line-height: 44px;
  }
  .order-finish-msg {
    border: 9px solid #f89a5a;
    border-radius: 9px;
    padding: 8px 10px;
    margin: 0 18px 12px;
  }
  .order-finish-msg p {
    font-size: 15px;
  }
  .order-finish-msg p strong {
    font-size: 19px;
    margin-bottom: 12px;
  }
  .lg-label {
    line-height: 44px;
  }
  .hanhwa-modal {
    width: 383px;
    height: 298px;
  }
}

